Bug 432954 - please update to 2.x before F-9
please update to 2.x before F-9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeradius (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 07:36 EST by Enrico Scholz
Modified: 2008-04-17 15:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 15:37:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2008-02-15 07:36:14 EST
Please update to version 2.x before F-9 freezes; it has much improvements and is
marked as 'stable'.


http://www.freeradius.org/
Comment 1 John Dennis 2008-02-19 15:20:26 EST
agreed, it's on the to-do list ...
Comment 2 John Dennis 2008-04-17 15:37:45 EDT
opps, should have closed this earlier, F-9 had 2.0.2 and rawhide now is updated
to 2.0.3 (which should get pulled into the final F-9 compose)

Note You need to log in before you can comment on or make changes to this bug.